
body{
	margin: 0px auto;
	text-align: center;
	background: url(images/background.gif) repeat;

}
div{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}

#container{
	margin: 0px auto;
	padding: 10px;
	width: 600px;
	
}
h2{
	color:#003333;
}
p{
	text-align:left;
	line-height: 16px;
	letter-spacing: .8px;
}
.heading{
	color:#66FF00;
}
a{
	color:#0033CC;
	text-decoration: none;
	font-size:16px;
	font-weight: bold;
}
#contact p{
	text-align:center;
}